[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomDrawPen.DoPolyline

DoPolyline - draw a Polyline connecting points of the array in sequence, and closing the figure if Close is True

## Declaration

Source position: fpcanvas.pp line 340

`protected procedure TFPCustomDrawPen.DoPolyline(`
`const points: array of TPoint;`
`close: Boolean`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.